@import "variables";
@import "utility";

/* Properties for spacing classes */
$properties: margin-top, margin-bottom, padding-top, padding-bottom;

/* Custom spacing */
#{$rootNode} {
  @each $key, $value in $spacings {
    @each $property in $properties {
      //@debug "#{$property}-#{$key}";
      .#{$property}-#{$key} {
        @include responsive-property($property, $value);
      }
    }
  }
}

/* @import "~bootstrap/scss/utilities/spacing"; */
